/*--------------------------------------------------------------
# Counter One
--------------------------------------------------------------*/
.counter-one {
    position: relative;
    display: block;
    background-color: #0A0A0A;
    padding: 0px 0 84px;
    z-index: 1;
}

.counter-one__title {
    position: relative;
    display: block;
    font-size: 24px;
    color: #DFFF9C;
    font-weight: 800;
    text-align: center;
    line-height: 34px;
    margin-bottom: 42px;
}

.counter-one__title span {
    color: var(--bytezdevs-white);
}

.counter-one__list {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
}

.counter-one__list li {
    position: relative;
    display: block;
    margin-bottom: 28px;
}

.counter-one__list li:before {
    content: "";
    position: absolute;
    top: 5px;
    bottom: -2px;
    left: -94px;
    width: 1px;
    background-color: #5422E8;
    opacity: .24;
    z-index: -1;
}

.counter-one__list li:first-child:before {
    display: none;
}

.counter-one__list li:after {
    content: "";
    position: absolute;
    top: 56px;
    bottom: -2px;
    left: -94px;
    width: 2px;
    background-color: #5422E8;
    z-index: -1;
}

.counter-one__list li:first-child:after {
    display: none;
}

.counter-one__list li:nth-child(3):after {
    top: 5px;
    bottom: 56px;
    left: -95px;
}

.counter-one__single {
    position: relative;
    display: block;
}

.counter-one__count-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter-one__count-box h3 {
    font-size: 48px;
    color: var(--bytezdevs-white);
    line-height: 60px !important;
    font-family: var(--bytezdevs-font-two) !important;
    font-weight: 800;
    letter-spacing: 0.05em;
}

.counter-one__plus {
    font-size: 48px;
    color: var(--bytezdevs-white);
    line-height: 60px !important;
    font-family: var(--bytezdevs-font-two) !important;
    font-weight: 800;
}

.counter-one__text {
    color: var(--bytezdevs-white);
}


/*--------------------------------------------------------------
# Counter Two
--------------------------------------------------------------*/
.counter-two {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    padding: 107px 0 112px;
    z-index: 1;
}

.counter-two__list {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
}

.counter-two__list li {
    position: relative;
    display: block;
}

.counter-two__single {
    position: relative;
    display: block;
    margin-bottom: 9px;
}

.counter-two__count-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 9px;
}

.counter-two__count-box h3 {
    font-size: 64px;
    color: var(--bytezdevs-black);
    line-height: 64px !important;
    font-family: var(--bytezdevs-font-two) !important;
    font-weight: 800;
    letter-spacing: 0.05em;
}

.counter-two__plus {
    font-size: 64px;
    color: var(--bytezdevs-black);
    line-height: 64px !important;
    font-family: var(--bytezdevs-font-two) !important;
    font-weight: 800;
}

.counter-two__text {
    color: var(--bytezdevs-black);
}





/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/